import { ToastProvider } from '@platform-modules/ui-primitives/Toast'
import { CollectorPageApp } from '../shared/CollectorPageApp'
import { InboxContent } from './InboxContent'

export function InboxApp() {
  return (
    <CollectorPageApp>
      <ToastProvider>
        <InboxContent />
      </ToastProvider>
    </CollectorPageApp>
  )
}
